Results 1 to 5 of 5
  1. BjAdel's Avatar
    Posts
    39 Posts
    Global Posts
    43 Global Posts
       #1  
    Hi,
    novaterm worked very well with Ubuntu 14.04 (64bit). After an upgrade to 16.04 (64bit) I cannot get a connection to my HP TouchPad.

    version: novacom-22

    Code:
    sudo dpkg -i Downloads/palm-novacom_1.0.80_amd64.deb
    (Lese Datenbank ... 672090 Dateien und Verzeichnisse sind derzeit installiert.)
    Vorbereitung zum Entpacken von .../palm-novacom_1.0.80_amd64.deb ...
    stop: Verbindung zu Upstart nicht möglich: Failed to connect to socket /com/ubuntu/upstart: Verbindungsaufbau abgelehnt
    Entpacken von palm-novacom (1.0.80) über (1.0.80) ...
    palm-novacom (1.0.80) wird eingerichtet ...
    [ ok ] Restarting rsyslog (via systemctl): rsyslog.service.
    stop: Verbindung zu Upstart nicht möglich: Failed to connect to socket /com/ubuntu/upstart: Verbindungsaufbau abgelehnt
    start: Verbindung zu Upstart nicht möglich: Failed to connect to socket /com/ubuntu/upstart: Verbindungsaufbau abgelehnt
    Is it possible that novacom doesn't work with systemd?

    Anybody an idea?

    Cheers Björn
  2. #2  
    Quote Originally Posted by BjAdel View Post
    Hi,
    novaterm worked very well with Ubuntu 14.04 (64bit). After an upgrade to 16.04 (64bit) I cannot get a connection to my HP TouchPad.
    version: novacom-22
    ...
    Is it possible that novacom doesn't work with systemd?

    Anybody an idea?

    Cheers Björn
    I hope there is a fix or workaround for this!
    So far I'm running 14.04.4 LTS so I appreciate the heads-up that 16.04 may break novaterm!
  3. #3  
    I may be venturing into areas I don't fully understand, but I think I may have found a workaround, can you try switching to upstart as decribed here:
    https://wiki.ubuntu.com/SystemdForUp..._a_single_boot

    -Hoping...
  4. #4  
    I have two devices with 16.04 on them. One was an upgrade and the other was a fresh install. Have you checked to make sure the add on requirements survived the upgrade (Novacom drivers, Fastboot, DFU-UTIL, etc.) ? I know my upgrade initially went south and I had to recover it, but it came up fine and everything worked once the upgrade straightened itself out.
  5. BjAdel's Avatar
    Posts
    39 Posts
    Global Posts
    43 Global Posts
       #5  
    I have found a quick fix.
    Look here: Novacom drivers Ubuntu 64bits??

Similar Threads

  1. Novaterm, Novacom setup in Ubuntu 12.04 LTS
    By geomon in forum webOS Tips, Info & Resources
    Replies: 1
    Last Post: 07/28/2013, 09:15 PM
  2. Oneiric Ocelot ubuntu does not work
    By sirawesome in forum HP TouchPad
    Replies: 5
    Last Post: 10/17/2011, 02:51 PM
  3. Replies: 5
    Last Post: 02/16/2010, 03:51 PM
  4. Novaterm failed to connect in Ubuntu
    By hippie_hideaway in forum Palm Pre and Pre Plus
    Replies: 6
    Last Post: 11/03/2009, 12:45 PM

Tags for this Thread

Posting Permissions